<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!--style sheets-->
<link href="../css/main.css" rel="stylesheet" type="text/css" />


<?php
include('../include/session.php');

$report_no = $_GET['report_no'];

$table_name = $_SESSION['db_prefix']."_dry_tile_spec";
$report_query = "SELECT * FROM $table_name WHERE dry_report_no = '".$report_no."'  ";
$report_result = mySQL_query($report_query);
$production_date = mysql_result($report_result, 0, "production_date");
//$mix_design_name = mysql_result($report_result, 0, "mix_design_name");
$item_type = mysql_result($report_result, 0, "item_type");
$batch_code = mysql_result($report_result, 0, "batch_code");
$tested_by = mysql_result($report_result, 0, "tested_by");
$test_date = mysql_result($report_result, 0, "test_date");
$approved = mysql_result($report_result, 0, "approved");
$approved_by = mysql_result($report_result, 0, "approved_by");
$approve_date = mysql_result($report_result, 0, "approve_date");
$flat_type = mysql_result($report_result, 0, "flat_type");
$profiled_type = mysql_result($report_result, 0, "profiled_type");
$colour_1 = mysql_result($report_result, 0, "colour_1");
$colour_2 = mysql_result($report_result, 0, "colour_2");
$true_colour = mysql_result($report_result, 0, "true_colour");
$antique = mysql_result($report_result, 0, "antique");
$length_L2_1 = mysql_result($report_result, 0, "length_L2_1");
$length_L2_2 = mysql_result($report_result, 0, "length_L2_2");
$length_L2_3 = mysql_result($report_result, 0, "length_L2_3");
$length_L2_4 = mysql_result($report_result, 0, "length_L2_4");
$length_L2_5 = mysql_result($report_result, 0, "length_L2_5");
$length_L2_6 = mysql_result($report_result, 0, "length_L2_6");
$length_L3_1 = mysql_result($report_result, 0, "length_L3_1");
$length_L3_2 = mysql_result($report_result, 0, "length_L3_2");
$length_L3_3 = mysql_result($report_result, 0, "length_L3_3");
$length_L3_4 = mysql_result($report_result, 0, "length_L3_4");
$length_L3_5 = mysql_result($report_result, 0, "length_L3_5");
$length_L3_6 = mysql_result($report_result, 0, "length_L3_6");
$length_L1_1 = mysql_result($report_result, 0, "length_L1_1");
$length_L1_2 = mysql_result($report_result, 0, "length_L1_2");
$length_L1_3 = mysql_result($report_result, 0, "length_L1_3");
$length_L1_4 = mysql_result($report_result, 0, "length_L1_4");
$length_L1_5 = mysql_result($report_result, 0, "length_L1_5");
$length_L1_6 = mysql_result($report_result, 0, "length_L1_6");
$flatness_1 = mysql_result($report_result, 0, "flatness_1");
$flatness_2 = mysql_result($report_result, 0, "flatness_2");
$flatness_3 = mysql_result($report_result, 0, "flatness_3");
$flatness_4 = mysql_result($report_result, 0, "flatness_4");
$flatness_5 = mysql_result($report_result, 0, "flatness_5");
$flatness_6 = mysql_result($report_result, 0, "flatness_6");
$width_1 = mysql_result($report_result, 0, "width_1");
$width_2 = mysql_result($report_result, 0, "width_2");
$width_3 = mysql_result($report_result, 0, "width_3");
$width_4 = mysql_result($report_result, 0, "width_4");
$width_5 = mysql_result($report_result, 0, "width_5");
$width_6 = mysql_result($report_result, 0, "width_6");
$nail_1 = mysql_result($report_result, 0, "nail_1");
$nail_2 = mysql_result($report_result, 0, "nail_2");
$nail_3 = mysql_result($report_result, 0, "nail_3");
$nail_4 = mysql_result($report_result, 0, "nail_4");
$nail_5 = mysql_result($report_result, 0, "nail_5");
$nail_6 = mysql_result($report_result, 0, "nail_6");
$rain_1 = mysql_result($report_result, 0, "rain_1");
$rain_2 = mysql_result($report_result, 0, "rain_2");
$rain_3 = mysql_result($report_result, 0, "rain_3");
$rain_4 = mysql_result($report_result, 0, "rain_4");
$rain_5 = mysql_result($report_result, 0, "rain_5");
$rain_6 = mysql_result($report_result, 0, "rain_6");
$mass_1_1 = mysql_result($report_result, 0, "mass_1_1");
$mass_1_2 = mysql_result($report_result, 0, "mass_1_2");
$mass_1_3 = mysql_result($report_result, 0, "mass_1_3");
$mass_1_4 = mysql_result($report_result, 0, "mass_1_4");
$mass_1_5 = mysql_result($report_result, 0, "mass_1_5");
$mass_1_6 = mysql_result($report_result, 0, "mass_1_6");
$mass_2_1 = mysql_result($report_result, 0, "mass_2_1");
$mass_2_2 = mysql_result($report_result, 0, "mass_2_2");
$mass_2_3 = mysql_result($report_result, 0, "mass_2_3");
$mass_2_4 = mysql_result($report_result, 0, "mass_2_4");
$mass_2_5 = mysql_result($report_result, 0, "mass_2_5");
$mass_2_6 = mysql_result($report_result, 0, "mass_2_6");
$mass_3_1 = mysql_result($report_result, 0, "mass_3_1");
$mass_3_2 = mysql_result($report_result, 0, "mass_3_2");
$mass_3_3 = mysql_result($report_result, 0, "mass_3_3");
$mass_3_4 = mysql_result($report_result, 0, "mass_3_4");
$mass_3_5 = mysql_result($report_result, 0, "mass_3_5");
$mass_3_6 = mysql_result($report_result, 0, "mass_3_6");
$divisions_1_1 = mysql_result($report_result, 0, "divisions_1_1");
$divisions_1_2 = mysql_result($report_result, 0, "divisions_1_2");
$divisions_1_3 = mysql_result($report_result, 0, "divisions_1_3");
$divisions_1_4 = mysql_result($report_result, 0, "divisions_1_4");
$divisions_1_5 = mysql_result($report_result, 0, "divisions_1_5");
$divisions_1_6 = mysql_result($report_result, 0, "divisions_1_6");
$divisions_2_1 = mysql_result($report_result, 0, "divisions_2_1");
$divisions_2_2 = mysql_result($report_result, 0, "divisions_2_2");
$divisions_2_3 = mysql_result($report_result, 0, "divisions_2_3");
$divisions_2_4 = mysql_result($report_result, 0, "divisions_2_4");
$divisions_2_5 = mysql_result($report_result, 0, "divisions_2_5");
$divisions_2_6 = mysql_result($report_result, 0, "divisions_2_6");
$divisions_3_1 = mysql_result($report_result, 0, "divisions_3_1");
$divisions_3_2 = mysql_result($report_result, 0, "divisions_3_2");
$divisions_3_3 = mysql_result($report_result, 0, "divisions_3_3");
$divisions_3_4 = mysql_result($report_result, 0, "divisions_3_4");
$divisions_3_5 = mysql_result($report_result, 0, "divisions_3_5");
$divisions_3_6 = mysql_result($report_result, 0, "divisions_3_6");
$kn_1_1 = mysql_result($report_result, 0, "kn_1_1");
$kn_1_2 = mysql_result($report_result, 0, "kn_1_2");
$kn_1_3 = mysql_result($report_result, 0, "kn_1_3");
$kn_1_4 = mysql_result($report_result, 0, "kn_1_4");
$kn_1_5 = mysql_result($report_result, 0, "kn_1_5");
$kn_1_6 = mysql_result($report_result, 0, "kn_1_6");
$kn_2_1 = mysql_result($report_result, 0, "kn_2_1");
$kn_2_2 = mysql_result($report_result, 0, "kn_2_2");
$kn_2_3 = mysql_result($report_result, 0, "kn_2_3");
$kn_2_4 = mysql_result($report_result, 0, "kn_2_4");
$kn_2_5 = mysql_result($report_result, 0, "kn_2_5");
$kn_2_6 = mysql_result($report_result, 0, "kn_2_6");
$kn_3_1 = mysql_result($report_result, 0, "kn_3_1");
$kn_3_2 = mysql_result($report_result, 0, "kn_3_2");
$kn_3_3 = mysql_result($report_result, 0, "kn_3_3");
$kn_3_4 = mysql_result($report_result, 0, "kn_3_4");
$kn_3_5 = mysql_result($report_result, 0, "kn_3_5");
$kn_3_6 = mysql_result($report_result, 0, "kn_3_6");
$thickness_1_1 = mysql_result($report_result, 0, "thickness_1_1");
$thickness_1_2 = mysql_result($report_result, 0, "thickness_1_2");
$thickness_1_3 = mysql_result($report_result, 0, "thickness_1_3");
$thickness_1_4 = mysql_result($report_result, 0, "thickness_1_4");
$thickness_1_5 = mysql_result($report_result, 0, "thickness_1_5");
$thickness_1_6 = mysql_result($report_result, 0, "thickness_1_6");
$thickness_2_1 = mysql_result($report_result, 0, "thickness_2_1");
$thickness_2_2 = mysql_result($report_result, 0, "thickness_2_2");
$thickness_2_3 = mysql_result($report_result, 0, "thickness_2_3");
$thickness_2_4 = mysql_result($report_result, 0, "thickness_2_4");
$thickness_2_5 = mysql_result($report_result, 0, "thickness_2_5");
$thickness_2_6 = mysql_result($report_result, 0, "thickness_2_6");
$thickness_3_1 = mysql_result($report_result, 0, "thickness_3_1");
$thickness_3_2 = mysql_result($report_result, 0, "thickness_3_2");
$thickness_3_3 = mysql_result($report_result, 0, "thickness_3_3");
$thickness_3_4 = mysql_result($report_result, 0, "thickness_3_4");
$thickness_3_5 = mysql_result($report_result, 0, "thickness_3_5");
$thickness_3_6 = mysql_result($report_result, 0, "thickness_3_6");
$release_1_date = mysql_result($report_result, 0, "release_1_date");
$release_3_date = mysql_result($report_result, 0, "release_3_date");
$release_7_date = mysql_result($report_result, 0, "release_7_date");
$remarks = mysql_result($report_result, 0, "remarks");

if ($length_L2_1==0) {$length_L2_1='';}
if ($length_L2_2==0) {$length_L2_2='';}
if ($length_L2_3==0) {$length_L2_3='';}
if ($length_L2_4==0) {$length_L2_4='';}
if ($length_L2_5==0) {$length_L2_5='';}
if ($length_L2_6==0) {$length_L2_6='';}
if ($length_L3_1==0) {$length_L3_1='';}
if ($length_L3_2==0) {$length_L3_2='';}
if ($length_L3_3==0) {$length_L3_3='';}
if ($length_L3_4==0) {$length_L3_4='';}
if ($length_L3_5==0) {$length_L3_5='';}
if ($length_L3_6==0) {$length_L3_6='';}
if ($length_L1_1==0) {$length_L1_1='';}
if ($length_L1_2==0) {$length_L1_2='';}
if ($length_L1_3==0) {$length_L1_3='';}
if ($length_L1_4==0) {$length_L1_4='';}
if ($length_L1_5==0) {$length_L1_5='';}
if ($length_L1_6==0) {$length_L1_6='';}
if ($flatness_1==0) {$flatness_1='';}
if ($flatness_2==0) {$flatness_2='';}
if ($flatness_3==0) {$flatness_3='';}
if ($flatness_4==0) {$flatness_4='';}
if ($flatness_5==0) {$flatness_5='';}
if ($flatness_6==0) {$flatness_6='';}
if ($width_1==0) {$width_1='';}
if ($width_2==0) {$width_2='';}
if ($width_3==0) {$width_3='';}
if ($width_4==0) {$width_4='';}
if ($width_5==0) {$width_5='';}
if ($width_6==0) {$width_6='';}
if ($nail_1==0) {$nail_1='';}
if ($nail_2==0) {$nail_2='';}
if ($nail_3==0) {$nail_3='';}
if ($nail_4==0) {$nail_4='';}
if ($nail_5==0) {$nail_5='';}
if ($nail_6==0) {$nail_6='';}
if ($rain_1==0) {$rain_1='';}
if ($rain_2==0) {$rain_2='';}
if ($rain_3==0) {$rain_3='';}
if ($rain_4==0) {$rain_4='';}
if ($rain_5==0) {$rain_5='';}
if ($rain_6==0) {$rain_6='';}
if ($mass_1_1==0) {$mass_1_1='';}
if ($mass_1_2==0) {$mass_1_2='';}
if ($mass_1_3==0) {$mass_1_3='';}
if ($mass_1_4==0) {$mass_1_4='';}
if ($mass_1_5==0) {$mass_1_5='';}
if ($mass_1_6==0) {$mass_1_6='';}
if ($divisions_1_1==0) {$divisions_1_1='';}
if ($divisions_1_2==0) {$divisions_1_2='';}
if ($divisions_1_3==0) {$divisions_1_3='';}
if ($divisions_1_4==0) {$divisions_1_4='';}
if ($divisions_1_5==0) {$divisions_1_5='';}
if ($divisions_1_6==0) {$divisions_1_6='';}
if ($kn_1_1==0) {$kn_1_1='';}
if ($kn_1_2==0) {$kn_1_2='';}
if ($kn_1_3==0) {$kn_1_3='';}
if ($kn_1_4==0) {$kn_1_4='';}
if ($kn_1_5==0) {$kn_1_5='';}
if ($kn_1_6==0) {$kn_1_6='';}
if ($thickness_1_1==0) {$thickness_1_1='';}
if ($thickness_1_2==0) {$thickness_1_2='';}
if ($thickness_1_3==0) {$thickness_1_3='';}
if ($thickness_1_4==0) {$thickness_1_4='';}
if ($thickness_1_5==0) {$thickness_1_5='';}
if ($thickness_1_6==0) {$thickness_1_6='';}
if ($mass_2_1==0) {$mass_2_1='';}
if ($mass_2_2==0) {$mass_2_2='';}
if ($mass_2_3==0) {$mass_2_3='';}
if ($mass_2_4==0) {$mass_2_4='';}
if ($mass_2_5==0) {$mass_2_5='';}
if ($mass_2_6==0) {$mass_2_6='';}
if ($divisions_2_1==0) {$divisions_2_1='';}
if ($divisions_2_2==0) {$divisions_2_2='';}
if ($divisions_2_3==0) {$divisions_2_3='';}
if ($divisions_2_4==0) {$divisions_2_4='';}
if ($divisions_2_5==0) {$divisions_2_5='';}
if ($divisions_2_6==0) {$divisions_2_6='';}
if ($kn_2_1==0) {$kn_2_1='';}
if ($kn_2_2==0) {$kn_2_2='';}
if ($kn_2_3==0) {$kn_2_3='';}
if ($kn_2_4==0) {$kn_2_4='';}
if ($kn_2_5==0) {$kn_2_5='';}
if ($kn_2_6==0) {$kn_2_6='';}
if ($thickness_2_1==0) {$thickness_2_1='';}
if ($thickness_2_2==0) {$thickness_2_2='';}
if ($thickness_2_3==0) {$thickness_2_3='';}
if ($thickness_2_4==0) {$thickness_2_4='';}
if ($thickness_2_5==0) {$thickness_2_5='';}
if ($thickness_2_6==0) {$thickness_2_6='';}
if ($mass_3_1==0) {$mass_3_1='';}
if ($mass_3_2==0) {$mass_3_2='';}
if ($mass_3_3==0) {$mass_3_3='';}
if ($mass_3_4==0) {$mass_3_4='';}
if ($mass_3_5==0) {$mass_3_5='';}
if ($mass_3_6==0) {$mass_3_6='';}
if ($divisions_3_1==0) {$divisions_3_1='';}
if ($divisions_3_2==0) {$divisions_3_2='';}
if ($divisions_3_3==0) {$divisions_3_3='';}
if ($divisions_3_4==0) {$divisions_3_4='';}
if ($divisions_3_5==0) {$divisions_3_5='';}
if ($divisions_3_6==0) {$divisions_3_6='';}
if ($kn_3_1==0) {$kn_3_1='';}
if ($kn_3_2==0) {$kn_3_2='';}
if ($kn_3_3==0) {$kn_3_3='';}
if ($kn_3_4==0) {$kn_3_4='';}
if ($kn_3_5==0) {$kn_3_5='';}
if ($kn_3_6==0) {$kn_3_6='';}
if ($thickness_3_1==0) {$thickness_3_1='';}
if ($thickness_3_2==0) {$thickness_3_2='';}
if ($thickness_3_3==0) {$thickness_3_3='';}
if ($thickness_3_4==0) {$thickness_3_4='';}
if ($thickness_3_5==0) {$thickness_3_5='';}
if ($thickness_3_6==0) {$thickness_3_6='';}

?>

<!--style sheets-->
<link href="../css/print.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" type="image/x-icon" href="../images/favicon.ico">
<title>Dry tile inspection</title>

</head>

<body>

<script>
window.onload = function () {
  window.print();
  setTimeout(function(){window.close();}, 100);
}
</script>


<table width="990" id="table_details_display">
  <tr>
    <td><label class="label_std" style="font-size:14px;">No.:</label></td>
    <td><?php echo $report_no ?></td>
    <td>Type:</td>
    <td width="181"><?php echo $item_type ?></td>
    <td width="106">Batch code:</td>
    <td width="151"><?php echo $batch_code ?>
      <input type="hidden" name="batch_code" id="batch_code" value="<?php echo $batch_code ?>"></td>
    <td width="229" rowspan="5" align="center" valign="middle"><img src="../images/radstone_medium_logo.png" width="144" height="54"></td>
    </tr>
  <tr>
    <td>Tested by:</td>
    <td><?php echo $tested_by?>
    </td>
    <td>Production date:</td>
    <td colspan="3"><?php echo date("d-m-Y", strtotime($production_date))?>
      <input type="hidden" name="production_date" id="production_date" value="<?php echo $production_date ?>"></td>
    </tr>
  <tr>
    <td width="86">Date:</td>
    <td width="70"><?php echo date("d-m-Y", strtotime($test_date)) ?>
&nbsp;&nbsp;</td>
    <td width="135">Tile type:</td>
    <td colspan="3">
      Flat <?php if ($flat_type==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?>
      &nbsp;&nbsp;&nbsp;&nbsp;
      Profiled <?php if ($profiled_type==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?>
      <br>
    </td>
    </tr>
  <tr>
    <td>Approved by:</td>
    <td><?php echo $approved_by?></td>
    <td>Colour:</td>
    <td colspan="3"><?php echo $colour_1?> / <?php echo $colour_2?></td>
    </tr>
  <tr>
    <td>Approve date:</td>
    <td><?php echo date("d-m-Y", strtotime($approve_date)) ?>
      <input type="hidden" name="approve_date" id="approve_date" value="<?php echo $approve_date ?>"></td>
    <td>Finish:</td>
    <td colspan="3">True Colour: 
      <?php if ($true_colour==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?> 
      &nbsp;&nbsp;&nbsp;&nbsp;Antique:&nbsp;&nbsp;
      <?php if ($antique==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    </tr>
</table>
<br>
<table width="990" id="table_details_display">
    <tr>
      <td width="95"><b>Requirements<br>
        BOS24:2009</b></td>
      <td colspan="2">Manufacturing<br>
        specification</td>
      <td colspan="7">Recordings</td>
      </tr>
    <tr>
      <td>&nbsp;</td>
      <td colspan="2">&nbsp;</td>
      <td width="36" align="center">Tile</td>
      <td width="68" align="center">1</td>
      <td width="72" align="center">2</td>
      <td width="68" align="center">3</td>
      <td width="65" align="center">4</td>
      <td width="56" align="center">5</td>
      <td width="63" align="center">6</td>
      </tr>
    <tr>
      <td rowspan="2">Hanging lengths</td>
      <td colspan="2" rowspan="2">400mm &plusmn;4mm</td>
      <td align="center">L2</td>
      <td align="center"><i><b><?php echo $length_L2_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L2_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L2_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L2_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L2_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L2_6 ?></b></i></td>
      </tr>
    <tr>
      <td align="center">L3</td>
      <td align="center"><i><b><?php echo $length_L3_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L3_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L3_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L3_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L3_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L3_6 ?></b></i></td>
      </tr>
    <tr>
      <td>Squarness</td>
      <td colspan="2">L1 = 400mm &plusmn;4mm</td>
      <td align="center">L1</td>
      <td align="center"><i><b><?php echo $length_L1_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L1_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L1_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L1_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L1_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $length_L1_6 ?></b></i></td>
      </tr>
    <tr>
      <td>Flatness</td>
      <td colspan="2">3 mm max pass/fail</td>
      <td>&nbsp;</td>
      <td align="center"><?php if ($flatness_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?> </td>
      <td align="center"><?php if ($flatness_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($flatness_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($flatness_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($flatness_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($flatness_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      </tr>
    <tr>
      <td>Cover width</td>
      <td width="56">profiled</td>
      <td width="66">flat</td>
      <td>&nbsp;</td>
      <td>Prof C wc</td>
      <td>Prof C wd</td>
      <td>Prof C w</td>
      <td>Flat C wc</td>
      <td>Flat C wd</td>
      <td>Flat C w</td>
      </tr>
    <tr>
      <td>&nbsp;</td>
      <td>334 mm<br>        &plusmn;4mm <br></td>
      <td>334 mm<br>
&plusmn;5mm </td>
      <td>&nbsp;</td>
      <td align="center"><i><b><?php echo $width_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $width_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $width_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $width_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $width_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $width_6 ?></b></i></td>
      </tr>
    <tr>
      <td>Nail hole</td>
      <td colspan="2">14-20 mm</td>
      <td>&nbsp;</td>
      <td align="center"><i><b><?php echo $nail_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $nail_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $nail_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $nail_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $nail_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $nail_6 ?></b></i></td>
      </tr>
    <tr>
      <td>Rain penetration</td>
      <td colspan="2">pass/fail</td>
      <td>&nbsp;</td>
      <td align="center"><?php if ($rain_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($rain_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($rain_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($rain_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($rain_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      <td align="center"><?php if ($rain_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
      </tr>
   </table>
<br>
<table width="990" id="table_details_display">
    <tr>
      <td>&nbsp;</td>
      <td colspan="4" align="center">One day</td>
      <td colspan="4" align="center" style="border-left:double;">Three days</td>
      <td colspan="4" align="center" style="border-left:double;">Seven days</td>
      </tr>
    <tr>
      <td width="41">Tile</td>
      <td width="49">Mass</td>
      <td width="49">Div</td>
      <td width="49">Kn</td>
      <td width="49">Thick</td>
      <td width="49" style="border-left:double;">Mass</td>
      <td width="49">Div</td>
      <td width="49">Kn</td>
      <td width="49">Thick</td>
      <td width="49" style="border-left:double;">Mass</td>
      <td width="49">Div</td>
      <td width="49">Mass</td>
      <td width="50">Thick</td>
      </tr>
    <tr>
      <td align="center">1</td>
      <td align="center"><i><b><?php echo $mass_1_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_1_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_1_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_1_1 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_2_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_2_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_2_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_2_1 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_3_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_3_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_3_1 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_3_1 ?></b></i></td>
      </tr>
    <tr>
      <td align="center">2</td>
      <td align="center"><i><b><?php echo $mass_1_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_1_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_1_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_1_2 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_2_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_2_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_2_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_2_2 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_3_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_3_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_3_2 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_3_2 ?></b></i></td>
      </tr>
    <tr>
      <td align="center">3</td>
      <td align="center"><i><b><?php echo $mass_1_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_1_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_1_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_1_3 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_2_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_2_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_2_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_2_3 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_3_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_3_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_3_3 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_3_3 ?></b></i></td>
      </tr>
    <tr>
      <td align="center">4</td>
      <td align="center"><i><b><?php echo $mass_1_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_1_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_1_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_1_4 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_2_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_2_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_2_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_2_4 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_3_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_3_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_3_4 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_3_4 ?></b></i></td>
      </tr>
    <tr>
      <td align="center">5</td>
      <td align="center"><i><b><?php echo $mass_1_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_1_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_1_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_1_5 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_2_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_2_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_2_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_2_5 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_3_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_3_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_3_5 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_3_5 ?></b></i></td>
      </tr>
    <tr>
      <td align="center">6</td>
      <td align="center"><i><b><?php echo $mass_1_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_1_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_1_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_1_6 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_2_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_2_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_2_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_2_6 ?></b></i></td>
      <td align="center" style="border-left:double;"><i><b><?php echo $mass_3_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $divisions_3_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $kn_3_6 ?></b></i></td>
      <td align="center"><i><b><?php echo $thickness_3_6 ?></b></i></td>
      </tr>
    <tr>
      <td colspan="13" valign="top">Profiled: Ave=5.0N Min=4.5N Mass 4.23 - 5.17&nbsp;&nbsp;&nbsp;&nbsp;Flat: Ave=4.0N Min=3.5N 
        Mass=4.68-5.72</td>
      </tr>
   </table>
<br>
<table width="990" id="table_details_display">
    <tr>
      <td height="39" valign="top">Remarks:&nbsp;</td>
      <td colspan="3" valign="top"><?php echo $remarks ?></td>
      </tr>
    <tr>
      <td width="62" rowspan="2">&nbsp;</td>
      <td width="302" height="126" valign="top">Released for delivery</td>
      <td width="299" valign="top">Released for delivery</td>
      <td width="307" valign="top">Released for delivery</td>
    </tr>
    <tr>
      <td>date:&nbsp;<?php echo date("d-m-Y", strtotime($release_1_date)); ?></td>
      <td>date:&nbsp;<?php echo date("d-m-Y", strtotime($release_3_date)); ?></td>
      <td>date:&nbsp;<?php echo date("d-m-Y", strtotime($release_7_date)); ?></td>
    </tr>
  </table>

</div>

</div>


</body>


</html>